Unbricking a semi

Discussion in 'Wii - Hacking' started by jbu, Apr 30, 2009.

Apr 30, 2009

Unbricking a semi by jbu at 1:25 AM (746 Views / 0 Likes) 4 replies

  1. jbu
    OP

    Newcomer jbu Newbie

    Joined:
    Nov 24, 2006
    Messages:
    2
    Country:
    United States
    I have a wii that was bought Dec 08. It was a 3.3U that I downgraded to 3.2U, then recently upgraded to 4.0U (well my kids did).
    All seemed well until tonight when in a moment of stupidity (prior to starting on a hdd installation I thought it wise to familiarize myself with preloader) I ran preloader 0.28.
    I now get a garbled version of the "system corrupt, refer to manual" message.
    I have HBC installed and can get preloader to run, get into HBC and see the files there.
    What should my next step be? On my SD card currently I have many WADs - including WAD Manager 1.3, softmii tweak toy, softmii NAND Dumper, IOS downgrader, Hack remover, Gecko OS 1.07b, AnyRegionChanger 1.1 M5, cMIOS Installer, CIOSCORP Installer and IOS Downgrader v1.1.
    Also preloader is offering to upgrade to v0.29 via wifi, should I let it?
    Sorry if this is info that is elsewhere, but I have spent 3 harrassed hours searching for it, with two kids constantly asking when it will be sorted, and have not found a close match to my situation - most are now for the older firmwares.
    Thanks in advance for any help.
     
  2. Playgame38

    Newcomer Playgame38 Advanced Member

    Joined:
    Dec 7, 2008
    Messages:
    75
    Location:
    Earth
    Country:
    United States
  3. Louiethe0ne

    Newcomer Louiethe0ne Member

    Joined:
    Apr 30, 2009
    Messages:
    22
    Country:
    United States
    Just reinstall preloader to .29

    changing ios60 (updating to 4.0) messes with preloader
     
  4. menage730

    Member menage730 GBAtemp Regular

    Joined:
    Dec 25, 2008
    Messages:
    179
    Country:
    United States
    dude go to hbc through preloader & install preloader 29 28 isnt compatible with 4.0
     
  5. jbu
    OP

    Newcomer jbu Newbie

    Joined:
    Nov 24, 2006
    Messages:
    2
    Country:
    United States
    Thanks guys, I upgraded to preloader 0.29 and all seems well (downloaded the .dol file and put it on my sd card in an apps directory and then used homebrew channel to install it - for anybody that needs to repeat this).
    Thanks again from my happy kids.
     

Share This Page